<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.usersguide/1">
<module_version install_time="1165464608435" last="true" origin="installer" specification_version="1.19.22">
<file crc="3332676163" name="config/Modules/org-netbeans-modules-usersguide.xml"/>
<file crc="962392394" name="docs/org/netbeans/modules/usersguide/ide.css"/>
<file crc="3040186583" name="modules/docs/locale/org-netbeans-modules-usersguide_ja.jar"/>
<file crc="1773281225" name="modules/docs/locale/org-netbeans-modules-usersguide_pt_BR.jar"/>
<file crc="1245934567" name="modules/docs/locale/org-netbeans-modules-usersguide_zh_CN.jar"/>
<file crc="2521446480" name="modules/docs/org-netbeans-modules-usersguide.jar"/>
<file crc="241925935" name="modules/locale/org-netbeans-modules-usersguide_ja.jar"/>
<file crc="1124500861" name="modules/locale/org-netbeans-modules-usersguide_pt_BR.jar"/>
<file crc="624295823" name="modules/locale/org-netbeans-modules-usersguide_zh_CN.jar"/>
<file crc="2134993191" name="modules/org-netbeans-modules-usersguide.jar"/>
</module_version>
</module>
